Problemes amb xserver-common i controlador Nvidia

Feia un parell de setmanes que tenia problemes amb les màquines amb Wheezy i controlador privatiu (sí, ho sé) d’Nvidia. Desesperat de tanta lentitud i de que no arribés cap actualització que ho arreglés, he trobat una solució temporal:

Afegiu el següent al fitxer /etc/apt/sources.list:

#Xorg downgrade
deb http://backports.debian.org/debian-backports squeeze-backports main contrib non-free

Fet això, executeu:

#aptitude update && aptitude safe-upgrade

#aptitude install xserver-common=2:1.10.4-1~bpo60+1 xserver-xephyr=2:1.10.4-1~bpo60+1 xserver-xorg-core=2:1.10.4-1~bpo60+1 xserver-xorg-input-evdev=1:2.6.0-2~bpo60+1 xserver-xorg-input-synaptics=1.4.1-1~bpo60+1 xserver-xorg-video-vesa=1:2.3.0-7~bpo60+1

Li dieu que sí, veureu que genera un piló d’informació sobre dependències i suggeriments no satisfets. Jo m’he arriscat i ha funcionat correctament (això no vol dir que us hagi de funcionar bé a vosaltres).
Un cop finalitzat tot plegat, reinicieu i ja haurieu de tornar a tenir un entorn gràfic “usable” a nivell de velocitat.

Font: http://forums.debian.net/viewtopic.php?f=6&t=69341&start=60#p396937

Be Sociable, Share!
Aquesta entrada va ser publicada en General i etiquetada com . Guardar l'enllaç permanent. Afegeix un comentari o deixa un trackback: URL del Trackback.

Publicar un comentari

El teu email mai serà publicat ni compartit. Els camps obligatoris estan marcats amb un *

Pots utilitzar aquestes etiquetes i atributs HTML <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

*
*